.lang-icon {
  float: right;
  margin-top: 5px;
  padding: 15px 10px 10px 10px;
}

.img-lang {
  width: 16px;
}

.menu_social {
 float: right;
 display: inline-flex;
}

.no-margin{
 padding: 0;
 margin: 0;
}

.menus{
 margin-top: 5px;
}

.language {
 border-bottom: 1px solid #2D688E;
}

span.floating {
  padding-top: 5px;
}

.header_content {
 padding-right: 0;
}

.container-fluid .container .row {
  margin-left: 0;
  margin-right: 0;
}

.preheader > .container {
  width: 100% !important;
}

.preheader > .container > .row {
  margin-left: 0;
  margin-right: 0;
}

.preheader span.floating{
  display: block;
  float: left;
  margin-right:1.5em;
  color: #000;
  font-size: 15px;
}

.preheader span.floating {
    color: #000000;
    display: block;
    float: right;
    font-size: 15px;
}

.preheader .sitemaplink{
  color: #000;
  font-size: 15px;
  float: right;
  padding-right: 5px;
}

.preheader .contact{
  font-size: 1.1em;
  padding-right: 20px;
  background: url('/patronato_turismo/fileadmin/diseno2014/template/img/flecha_contactar.png') no-repeat right center;
  color: #428bca;
}
.preheader .search input, .preheader .search button, .footer .newsletter input{
  background-color: #0b6fc7;
  border: 0px none;
  padding: 3px !important;
  height: 26px !important;
  border-radius: 0px !important;
  color: #fff;
}

.siluetagc {
  float: right;
  margin-top: 0px;
  width: 25px;
}

/* PARTE MOVIL */



.social-movil {
  display:none;
  background-color: #CCCCCC;
  height: 60px;
  position: fixed;
  top: 55px;
  width: 100%;
  z-index: 9999;
  text-align: center;
  padding-top: 20px;
}

.social-movil ul {
  font-size: 0;
  margin-top: -10px;
}

.social-movil ul li {
  display: inline-block !important;
  width: 42px;
}

.social-movil ul li a {
 margin: 0;
 padding: 0;
}

img.toggling_readmore {
 width: 25%;
}

img.floatright{
 width: initial;
}


@media screen and (min-width:370px) and (max-width:979px) {
  .lang-icon {
    line-height: initial
  }
  
  .idiomas-movil .current {
    margin-left: 2% !important;
    margin-top: 10px;
  }

  .idiomas-movil .menu-idiomas-movil {
    float: left;
    margin-top: 10px;
    width: 52%;
    padding-left: 0;
  }

  .idiomas-movil .buscador-contactar form{
    float: right;
    width: 34%;
  }

  .idiomas-movil .buscador-contactar form .search{
    float: right;
    width: 100%;
    margin-top: 10px;
  }

  .idiomas-movil .buscador-contactar form .search #searchinput{
    min-width: initial !important;
    width: 100%;
  }



  .preheader img{
      width: 100%;
      heigth: auto;
  }
  .linea_divisoria{
    display: none;
  }

  .preheader {
      line-height: normal;
  }

  .preheader .sitemaplink, .preheader span.floating{
    font-size: inherit;
  }
  #mapa_gc{
    display: none;
  }
  #breadcrumbs{
      padding: 25px 8px 5px 8px;
  }
  .fixedmenu{
    display: none;
  }

  .container-fluid.header.preheader {
        display: none;
  }


 .material-menu-button, .material-menu-button-2, .material-menu-social-button {
    display:block;
    width: 7.175%;
    max-width: 50px;
    min-width: 35px;
    height:45px;
    padding:10px 10px 0px 10px;
    background-color:#dab125;
  }
  .material-menu-button span, .material-menu-button-2 span {
    display:block;
    width:100%;
    height:5px;
    margin-bottom:4px;
    background-color:#fff;
  }


  .material-menu-button-2 {
    background-color: #0B6FC7;
  }

  .material-menu-social-button {
    padding: 5px 7px;
    background-color: #CCCCCC;
    margin: 5px!important;
  }
  .material-menu-social-button img {
    vertical-align: middle;
    width: 100%;
    height: 100%;
  }

  .material-menu-wrapper {padding:20px;}
  .material-menu-view-mobile {
      background-color: #dab125;
      -webkit-box-shadow:40px 0px 30px 0px rgba(0, 0, 0, 0.2);
      -moz-box-shadow:40px 0px 30px 0px rgba(0, 0, 0, 0.2);
      box-shadow:40px 0px 30px 0px rgba(0, 0, 0, 0.2);
  }
  .material-menu-titlebar {-webkit-box-shadow:0px 2px 3px 0px rgba(0, 0, 0, 0.2);-moz-box-shadow:0px 2px 3px 0px rgba(0, 0, 0, 0.2);box-shadow:0px 2px 3px 0px rgba(0, 0, 0, 0.2);}

  .material-menu-logo img {
    display: inline-block;
    float: left;
    max-height: 35px;
    width: auto;
  }

  .material-menu-title{
    width: 142px;
    margin-left: 50% !important;
    left: -46px;
    position: absolute;
  }

  .material-menu-logo {
    line-height: 10px;
    width: 80px;
    float: left;
    margin-top: 5px;
  }
  .material-menu-title .wellcomemsg{
    float: left;
  }
  .material-menu-gc {
    float: right;
    margin-top: 5px;
  }
  .material-menu-gc .gc-links {
    width: 66px;
    float: right;
  }
  .material-menu-gc .siluetagc {
    float: left;
    margin-top: 5px;
    width: 30%;
    max-width: 35px;
    min-width: 30px;
  }
  .material-menu-gc .sitemaplink, .material-menu-gc a.contact{
    font-size: 1.8em;
    line-height: 20px;
    float: left;
  }

  .topmenu > li:first-child {
      display: none;
   }

  .topmenu > li > a:first-child {
    display: block;
    border-bottom: 1px solid white;
    #text-decoration: underline !important;
  }

  .idiomas-movil {
      background-color: #DAB125;
      height: 60px;
      position: fixed;
      top: 55px;
      width: 100%;
      z-index: 9999;
  }

  .idiomas-movil a.menus.current {
     border-radius: 50%;
     background-color: #fff;
     padding: 6px 6px;
     color: #e6b012;
     font-size: 12px;
     margin-left: 10%;
  }

  ul.menu-idiomas-movil li{
    display: inline-block;
  }

  #searchinput{
    min-width: 140px;
  }

  .buscador-contactar .input-group.input-group-sm.search {
      margin-left: 0px!important;
  }
  .buscador-contactar button.btn.btn-default{
      background-color: #ccc;
  }

  .buscador-contactar .floatright {
        margin-right: 12px;
        padding: 0px 0px 10px 0;
  }
}

@media screen and (min-width:370px) and (max-width:979px) {
  .idiomas-movil .current {
    margin-left: 2% !important;
    margin-top: 10px;
  }

  .idiomas-movil .menu-idiomas-movil {
    float: left;
    margin-top: 10px;
    width: 52%;
    padding-left: 0;
  }

  .idiomas-movil .buscador-contactar form {
    float: right;
    width: 34%;
  }

  .idiomas-movil .buscador-contactar form .search {
    float: right;
    width: 100%;
    margin-top: 10px;
  }

  .idiomas-movil .buscador-contactar form .search #searchinput {
    min-width: initial !important;
    width: 100%;
  }

  .preheader img {
      width: 100%;
      heigth: auto;
  }
  .linea_divisoria {
    display: none;
  }

  .preheader {
      line-height: normal;
  }

  .preheader .sitemaplink, .preheader span.floating {
    font-size: inherit;
  }
  #mapa_gc {
    display: none;
  }
  #breadcrumbs {
      padding: 25px 8px 5px 8px;
  }
  .fixedmenu {
    display: none;
  }

  .container-fluid.header.preheader {
    display: none;
  }

  .material-menu-button, .material-menu-button-2, .material-menu-social-button {
    display:block;
    width: 7.175%;
    max-width: 50px;
    min-width: 35px;
    height:45px;
    padding:10px 10px 0px 10px;
    background-color:#dab125;
  }
  .material-menu-button span, .material-menu-button-2 span {
    display:block;
    width:100%;
    height:5px;
    margin-bottom:4px;
    background-color:#fff;
  }


  .material-menu-button-2 {
    background-color: #0B6FC7;
  }

  .material-menu-social-button {
    padding: 5px 7px;
    background-color: #CCCCCC;
    margin: 5px!important;
  }
  .material-menu-social-button img {
    vertical-align: middle;
    width: 100%;
    height: 100%;
  }

  .material-menu-wrapper {padding:20px;}
  .material-menu-view-mobile {
      background-color: #dab125;
      -webkit-box-shadow:40px 0px 30px 0px rgba(0, 0, 0, 0.2);
      -moz-box-shadow:40px 0px 30px 0px rgba(0, 0, 0, 0.2);
      box-shadow:40px 0px 30px 0px rgba(0, 0, 0, 0.2);
  }
  .material-menu-titlebar {-webkit-box-shadow:0px 2px 3px 0px rgba(0, 0, 0, 0.2);-moz-box-shadow:0px 2px 3px 0px rgba(0, 0, 0, 0.2);box-shadow:0px 2px 3px 0px rgba(0, 0, 0, 0.2);}

  .material-menu-logo img {
    display: inline-block;
    float: left;
    max-height: 35px;
    width: auto;
  }

  .material-menu-title{
    width: 142px;
    margin-left: 50% !important;
    left: -46px;
    position: absolute;
  }

  .material-menu-logo {
    line-height: 10px;
    width: 80px;
    float: left;
    margin-top: 5px;
  }
  .material-menu-title .wellcomemsg{
    float: left;
  }
  .material-menu-gc {
    float: right;
    margin-top: 5px;
  }
  .material-menu-gc .gc-links {
    width: 66px;
    float: right;
  }
  .material-menu-gc .siluetagc {
    float: left;
    margin-top: 5px;
    width: 30%;
    max-width: 35px;
    min-width: 30px;
  }
  .material-menu-gc .sitemaplink, .material-menu-gc a.contact{
    font-size: 1.8em;
    line-height: 20px;
    float: left;
    margin-left: 5px;
  }

  .topmenu > li:first-child {
    display: none;
  }

  .topmenu > li > a:first-child {
    display: block;
    border-bottom: 1px solid white;
    #text-decoration: underline !important;
  }

  .idiomas-movil {
      background-color: #DAB125;
      height: 60px;
      position: fixed;
      top: 55px;
      width: 100%;
      z-index: 9999;
  }

  .idiomas-movil a.menus.current {
     border-radius: 50%;
     background-color: #fff;
     padding: 6px 6px;
     color: #e6b012;
     font-size: 12px;
     margin-left: 10%;
  }

  ul.menu-idiomas-movil li{
    display: inline-block;
  }

  #searchinput{
    min-width: 140px;
  }

  .buscador-contactar .input-group.input-group-sm.search {
      margin-left: 0px!important;
  }
  .buscador-contactar button.btn.btn-default{
      background-color: #ccc;
  }

  .buscador-contactar .floatright {
      margin-right: 12px;
      padding: 0px 0px 10px 0;
  }

  .navigation div.toggling p {
    font-size: 2.7em;
  }
  
  .navigation div.toggling img.toggling_readmore {
    width: 18%;
  }

}


@media only screen and (max-width : 369px) {
  .lang-icon {
    line-height: initial
  }

  #cabecera{
    display: none;
  }

  .preheader img{
    width: 100%;
    heigth: auto;
  }
  .linea_divisoria{
    display: none;
  }

  .preheader {
      line-height: normal;
  }

  .preheader .sitemaplink, .preheader span.floating{
    font-size: inherit;
  }
  #mapa_gc{
    display: none;
  }

  .fixedmenu{
    display: none;
  }

  .container-fluid.header.preheader {
        display: none;
  }

  .material-menu-button, .material-menu-button-2, .material-menu-social-button {display:block;width:35px;height:45px;padding:10px 10px 0px 10px;background-color:#dab125;}
  .material-menu-button span, .material-menu-button-2 span {display:block;width:100%;height:5px;margin-bottom:4px;background-color:#fff;}

  .material-menu-button-2 {
    background-color: #0B6FC7;
  }

  .material-menu-social-button {
    padding: 12px 7px;
    background-color: #CCCCCC;
    margin: 5px!important;
  }
  .material-menu-social-button img {
    width: 100%;
  }

  .material-menu-wrapper {padding:20px;}
  .material-menu-view-mobile {
    background-color: #dab125;
    -webkit-box-shadow:40px 0px 30px 0px rgba(0, 0, 0, 0.2);
    -moz-box-shadow:40px 0px 30px 0px rgba(0, 0, 0, 0.2);
    box-shadow:40px 0px 30px 0px rgba(0, 0, 0, 0.2);
  }
  .material-menu-titlebar {
    -webkit-box-shadow:0px 2px 3px 0px rgba(0, 0, 0, 0.2);-moz-box-shadow:0px 2px 3px 0px rgba(0, 0, 0, 0.2);box-shadow:0px 2px 3px 0px rgba(0, 0, 0, 0.2);
    min-width: 320px;
  }

  .material-menu-logo img {
    display: inline-block;
    float: left;
    max-height: 35px;
    width: auto;
  }

  .material-menu-title{
    width: 100px;
    margin-left: 50% !important;
    left: -25px;
    position: absolute;
  }

  .material-menu-logo {
    line-height: 10px;
    width: 84px;
    float: left;
    margin-top: 5px;
  }
  .material-menu-title .wellcomemsg{
    float: left;
  }
  .material-menu-gc {
    float: left;
    margin-top: 5px;
  }
  .material-menu-gc .siluetagc {
        display: none;
  }
  .material-menu-gc .sitemaplink, .material-menu-gc a.contact{
    font-size: 1.8em;
    line-height: 20px;
    float: left;
  }

  .lang-icon {
    float: right;
    margin-top: 5px;
    padding: 12px 10px 10px 5px;
  }

  .topmenu > li:first-child {
    display: none;
  }

  .topmenu > li > a:first-child {
    display: block;
    border-bottom: 1px solid white;
    #text-decoration: underline !important;
  }

  .idiomas-movil {
    margin-top: 60px;
  }

  .idiomas-movil a.menus.current {
     border-radius: 50%;
    background-color: #fff;
    padding: 6px 6px;
    color: #e6b012;
    font-size: 12px;
    margin-left: 10%;
  }

  ul.menu-idiomas-movil li{
    display: inline-block;
  }

  #searchinput{
    min-width: 140px;
  }

  .buscador-contactar .input-group.input-group-sm.search {
    margin-left: 0px!important;
  }
  .buscador-contactar button.btn.btn-default{
    background-color: #ccc;
  }

  .buscador-contactar .floatright {
    margin-right: 12px;
    padding: 0 0 10px 0;
  }
  .buscador-contactar #cse-search-box{
    width: 92%;
  }

}
